Subject: New Reply Received - Dosent fell like buying more,,,, my EIDADHA50 VOUCHER. dosent redeem nor you help me to put 50 credit on my count,, thnx
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 06:35:00 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Dosent fell like buying more,,,, my EIDADHA50 VOUCHER. dosent redeem nor you help me to put 50 credit on my count,,     thnx  Ticket comment <div dir="auto">At the time I used it dosent work I send you the screenhort that's wht I mean it's indicate arror by default..? You chk this </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 29, 2021, 8:59 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shaheed ,<br><br>Thank you for getting in touch with us.<br><br>We apologise for the inconvenience caused.<br><br>Kindly note regarding this order (9679705105 ) you have not used any voucher.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043243394317'>Screenshot_20210717-192609.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2890661